/api/v1/facilities/{facilityId}/outbound/shipments/{shipmentId}/parcels/{parcelId}/label
GET
/api/v1/facilities/{facilityId}/outbound/shipments/{shipmentId}/parcels/{parcelId}/label
const url = 'https://example.com/api/v1/facilities/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/outbound/shipments/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/parcels/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/label';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/facilities/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/outbound/shipments/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/parcels/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/label \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”facilityId
required
string format: uuid
shipmentId
required
string format: uuid
parcelId
required
string format: uuid
Responses
Section titled “Responses”OK
Media typeapplication/pdf
string format: binary
Not Found
object
type
string
title
string
status
integer format: int32
detail
string
instance
string
object
type
string
title
string
status
integer format: int32
detail
string
instance
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}object
type
string
title
string
status
integer format: int32
detail
string
instance
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}